From d08ecf157d1608480976b0def19e6dfafeb7010e Mon Sep 17 00:00:00 2001
From: Lukas Sigrist <lukas.sigrist@tik.ee.ethz.ch>
Date: Fri, 6 Jul 2018 11:24:54 +0200
Subject: [PATCH 05/33] rename SPI pins, typos

---
 arch/platform/srf06-cc26xx/transient-core/board-peripherals.h | 2 +-
 arch/platform/srf06-cc26xx/transient-core/board.c             | 2 +-
 arch/platform/srf06-cc26xx/transient-core/cc2650/board.h      | 4 ++--
 arch/platform/srf06-cc26xx/transient-core/cc2650/board.h.v2   | 4 ++--
 4 files changed, 6 insertions(+), 6 deletions(-)

diff --git a/arch/platform/srf06-cc26xx/transient-core/board-peripherals.h b/arch/platform/srf06-cc26xx/transient-core/board-peripherals.h
index 6f2dcb8..81b8815 100644
--- a/arch/platform/srf06-cc26xx/transient-core/board-peripherals.h
+++ b/arch/platform/srf06-cc26xx/transient-core/board-peripherals.h
@@ -38,7 +38,7 @@
  * @{
  *
  * \file
- * Header file with definitions related to LaunchPad peripherals
+ * Header file with definitions related to Transient Node peripherals
  *
  * \note   Do not include this file directly.
  */
diff --git a/arch/platform/srf06-cc26xx/transient-core/board.c b/arch/platform/srf06-cc26xx/transient-core/board.c
index 12ef2fe..8793d26 100644
--- a/arch/platform/srf06-cc26xx/transient-core/board.c
+++ b/arch/platform/srf06-cc26xx/transient-core/board.c
@@ -92,7 +92,7 @@ board_init()
   ti_lib_prcm_load_set();
   while(!ti_lib_prcm_load_get());
 
-  /* registre LPM module to restore peripheral power on wakeup */
+  /* register LPM module to restore peripheral power on wakeup */
   lpm_register_module(&launchpad_module);
 
   /* For unsupported peripherals, select a default pin configuration */
diff --git a/arch/platform/srf06-cc26xx/transient-core/cc2650/board.h b/arch/platform/srf06-cc26xx/transient-core/cc2650/board.h
index 667b6c2..ab89e8b 100644
--- a/arch/platform/srf06-cc26xx/transient-core/cc2650/board.h
+++ b/arch/platform/srf06-cc26xx/transient-core/cc2650/board.h
@@ -133,7 +133,7 @@
  * @{
  */
 #define EXT_RTC_SPI_CONTROLLER    SPI_CONTROLLER_SPI0
-#define BOARD_IOID_RTC_CLK        IOID_21
+#define BOARD_IOID_RTC_SCK        IOID_21
 #define BOARD_IOID_RTC_MOSI       IOID_18
 #define BOARD_IOID_RTC_MISO       IOID_22
 #define BOARD_IOID_RTC_CS         IOID_20
@@ -156,7 +156,7 @@
  * @{
  */
 #define EXT_FRAM_SPI_CONTROLLER   SPI_CONTROLLER_SPI0
-#define BOARD_IOID_FRAM_CLK       IOID_9
+#define BOARD_IOID_FRAM_SCK       IOID_9
 #define BOARD_IOID_FRAM_MOSI      IOID_8
 #define BOARD_IOID_FRAM_MISO      IOID_11
 #define BOARD_IOID_FRAM_CS        IOID_10
diff --git a/arch/platform/srf06-cc26xx/transient-core/cc2650/board.h.v2 b/arch/platform/srf06-cc26xx/transient-core/cc2650/board.h.v2
index 4831c44..64f0f58 100644
--- a/arch/platform/srf06-cc26xx/transient-core/cc2650/board.h.v2
+++ b/arch/platform/srf06-cc26xx/transient-core/cc2650/board.h.v2
@@ -143,7 +143,7 @@
  * @{
  */
 #define EXT_RTC_SPI_CONTROLLER    SPI_CONTROLLER_SPI0
-#define BOARD_IOID_RTC_CLK        IOID_4
+#define BOARD_IOID_RTC_SCK        IOID_4
 #define BOARD_IOID_RTC_MOSI       IOID_5
 #define BOARD_IOID_RTC_MISO       IOID_6
 #define BOARD_IOID_RTC_CS         IOID_7
@@ -166,7 +166,7 @@
  * @{
  */
 #define EXT_FRAM_SPI_CONTROLLER   SPI_CONTROLLER_SPI0
-#define BOARD_IOID_FRAM_CLK       IOID_27
+#define BOARD_IOID_FRAM_SCK       IOID_27
 #define BOARD_IOID_FRAM_MOSI      IOID_28
 #define BOARD_IOID_FRAM_MISO      IOID_29
 #define BOARD_IOID_FRAM_CS        IOID_30
-- 
2.7.4

